gnome-themes-standard

Default themes for the GNOME desktop environment
https://git.gnome.org/browse/gnome-themes-standard/

Current versions
3.22.3

gnome-themes-standard requires the following formulae to be installed:
xz 5.2.3 General-purpose data compression with high compression ratio
pkg-config 0.29.2 Manage compile and link flags for libraries
intltool 0.51.0 String tool
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
gtk+ 2.24.31_1 GUI toolkit

Reverse dependencies

The following formulae require gnome-themes-standard to be installed:
latexila 3.22.1 LaTeX editor for the GNOME desktop
latexila 3.26.1 LaTeX editor for the GNOME desktop

Formula history

ilovezfs gnome-themes-standard: use assert_predicate
Tom Schoonjans gnome-themes-standard 3.22.3
Tom Schoonjans gnome-themes-standard 3.22.2
Tom Schoonjans gnome-themes-standard 3.22.1
Dominyk Tiller gnome-themes-standard 3.20.2
Tom Schoonjans gnome-themes-standard 3.18.0
Tom Schoonjans gnome-themes-standard (new formula)